  <div class="margin-y-40">
    {{>search}}
    {{#displayCategories}}
      {{>tagFilters}}
    {{/displayCategories}}
  </div>
<div class="row">
  {{#projects}}
    <div class="featured-project featured-project-summary" data-tags="{{tags}}" data-name="{{name}}">
      <div class="col-xs-3 col-md-3 text-center featured-project-teaser-left margin-bottom-20">
        <a href="{{pmiUrl}}" class="link">
          <img class="img img-responsive center-block" src="{{logo}}">
        </a>
      </div>
      <div class="col-xs-21 col-md-21 margin-bottom-20">
        <div class="featured-project-summary-heading-wrapper">
          <a class="featured-project-summary-heading-link" href="{{pmiUrl}}">
            <h2 class="featured-project-summary-heading margin-bottom-10">{{name}}</h2>
          </a>
          <ul class="labels labels-inline list-inline">
            {{#tags}}
              <li>
                <span class="label label-primary capitalize category">{{.}}</span>
              </li>
            {{/tags}}
          </ul>
        </div>
        <div class="row vertical-border-separators">
          <div class="col-md-18">
            <div class="featured-project-teaser-description">
              <p>{{summary}}</p>
              <ul class="list-inline vertical-border-separators">
                <li><a href="{{pmiUrl}}">Read More...</a></li>
                <li><a href="{{pmiUrl}}/developer">Report an Issue</a></li>
                <li><a href="{{pmiUrl}}/contact">Contact the Project Team</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md-6">
            {{#latestReleaseName}}
              <p class="featured-project-summary-latest-release">
                Latest release: <span class="badge">{{latestReleaseName}}</span>
              </p>
            {{/latestReleaseName}}
            <div class="btn-group">
              <a class="btn btn-primary btn-sm" href="{{pmiUrl}}/downloads">Downloads</a>
              <button class="btn btn-primary btn-sm dropdown-toggle details-link" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <span class="caret"></span>
                <span class="sr-only">Dropdown</span>
              </button>
              <ul class="dropdown-menu">
                <li><a href="{{pmiUrl}}">Website</a></li>
                <li><a href="{{pmiUrl}}/developer">Developer Resources</a></li>
                <li class="divider" role="separator"></li>
                <li><a href="{{pmiUrl}}/who">Who's Involved</a></li>
                <li><a href="{{pmiUrl}}/governance">Governance</a></li>
                <li><a href="{{pmiUrl}}/contact">Contact</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <hr class="hr-border-dotted" />
    </div>
  {{/projects}}
</div>
